### Enumeration

# ICalGLib VcardParameterXlicerrortype

#### Declaration

    enum ICalGLib.VcardParameterXlicerrortype

#### Description

No description available.

#### Members

`I_CAL_VCARD_XLICERRORTYPE_X`

  No description available.

  - Value: `20300`
  - Available since: 4.0
`I_CAL_VCARD_XLICERRORTYPE_COMPONENTPARSEERROR`

  No description available.

  - Value: `20301`
  - Available since: 4.0
`I_CAL_VCARD_XLICERRORTYPE_PROPERTYPARSEERROR`

  No description available.

  - Value: `20302`
  - Available since: 4.0
`I_CAL_VCARD_XLICERRORTYPE_PARAMETERNAMEPARSEERROR`

  No description available.

  - Value: `20303`
  - Available since: 4.0
`I_CAL_VCARD_XLICERRORTYPE_PARAMETERVALUEPARSEERROR`

  No description available.

  - Value: `20304`
  - Available since: 4.0
`I_CAL_VCARD_XLICERRORTYPE_VALUEPARSEERROR`

  No description available.

  - Value: `20305`
  - Available since: 4.0
`I_CAL_VCARD_XLICERRORTYPE_RESTRICTIONCHECK`

  No description available.

  - Value: `20306`
  - Available since: 4.0
`I_CAL_VCARD_XLICERRORTYPE_NONE`

  No description available.

  - Value: `20399`
  - Available since: 4.0